Bug 1575747 - [upstream][v2v] plain text password exposed in logs
Summary: [upstream][v2v] plain text password exposed in logs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Fabien Dupont
QA Contact: Kedar Kulkarni
URL:
Whiteboard: v2v
Depends On:
Blocks: 1591355
TreeView+ depends on / blocked
 
Reported: 2018-05-07 19:00 UTC by Kedar Kulkarni
Modified: 2019-02-11 13:58 UTC (History)
11 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1591355 (view as bug list)
Environment:
Last Closed: 2019-02-11 13:58:45 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Comment 8 Brett Thurber 2018-06-20 02:09:07 UTC
@KK.  Can you verify this is resolved?

Comment 9 Kedar Kulkarni 2018-07-02 21:09:57 UTC
I did run couple of migrations and did not see any passwords exposed in the automation.log


Note You need to log in before you can comment on or make changes to this bug.